Custom Domain docs
API referencePower

Read a connection's Power (edge reverse-proxy) configuration

GET
/connections/{id}/power

Authorization

AuthorizationBearer <token>

Short-lived widget JWT minted server-side via POST /v1/tokens. Scoped to one application (and optionally one domain).

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/connections/string/power"
{  "power": {    "connection_id": "string",    "domain": "string",    "origin": "string",    "powered": true,    "www_redirect": true,    "redirect_to": "string",    "root_path_access": [      "string"    ]  }}
{  "code": "string",  "title": "string",  "details": "string"}
{  "code": "string",  "title": "string",  "details": "string"}
{  "code": "string",  "title": "string",  "details": "string"}